uuid: cf2a2dbf-2da5-49bb-b867-0e5ad99c25a8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_carousel
    - field.field.block_content.video_carousel.field_video_carousel
  module:
    - paragraphs
id: block_content.video_carousel.default
targetEntityType: block_content
bundle: video_carousel
mode: default
content:
  field_video_carousel:
    type: entity_reference_paragraphs
    weight: 27
    region: content
    settings:
      title: Slide
      title_plural: Slides
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: video_carousel_slide
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
